body {
	margin:0;
    padding:0;
    font-family:"Times New Roman", Times, serif;
	color:#333;
	background:#edebe6 url(../images/body_gradient.jpg) repeat-x;
}

a {
	color:#d03410;
}

a:active,a:hover,a:focus {
	background:white;
}

a img {
	border:none;
}

h1,h2,h3,h4,h5,h6 {
	font-weight:normal;
	font-variant:small-caps;
	margin-right:40px;
	line-height:1.4em;
}

#container {
	width:760px;
	margin:20px auto 0 auto;
	background:#fbfaf9;
	background:#fbfbf9;
	border:1px solid #d8d6d1;
	border:2px solid #5c6159;
	color:#132A09;
}

.decorative_line1 {
	margin:8px auto;
	height:30px;
	background:url(../images/decorative_line.gif) no-repeat top center;
}

.decorative_line2 {
	margin:8px auto;
	height:30px;
	background:url(../images/decorative_line2.gif) no-repeat top center;
}

#top {
	width:760px;
	margin:0 auto;
	border-top:7px solid #8a897a;
}
    
#site_identity h1 {
	font-variant:small-caps;
	font-family:"Times New Roman", Times, serif;
	font-weight:normal;
	margin:4px 0 0 0;
	padding:3px 5px 5px 5px;
	text-align:center;
	border-top: 3px solid #da4636;
	line-height:normal;
}

#site_identity a {
	text-decoration:none;
}

#nav  {
	clear:none;
	width:760px;
	margin:0 auto;
	text-align:center;
}

#nav ul {
	margin:0;
	padding:0;
	height:26px;
	list-style:none;
	background:#8a897a;
	border:2px solid #da4636;
	border-left:none;
	border-right:none;
}

#nav ul li {
	height:13px;
	list-style:none;
	display:inline;
}

#nav ul li a {
	height:13px;
	padding:3px 10px;
	color:white;
	font-variant:small-caps;
	font-family:"Times New Roman", Times, serif;
	position:relative;
}

#nav ul li a:hover,
#nav ul li a:active,
#nav ul li a:focus {
	background:#3e4838;
	color:white;
}

#nav ul li.active a {
	background:#3e4838;
	color:#EDC472;
}

a#fade_link {
	display:block;
	padding:6px;
	text-decoration:none;
	font-size:10pt;
}


#content {
	width:760px;
	margin:0 auto;
	padding:10px 20px;
	font-family:Georgia, "Times New Roman", Times, serif;
	line-height:1.5em;
}

#content p,
#content table,
#content ul,
#content ol,
#content dl {
	/*width:700px;*/
	margin-left:20px;
	margin-right:40px;
}

#home_content {
	margin: 4px 20px 0 -20px;
	/*background:#b5b4aa;
	padding:4px;*/
	/*background:white;
	border:2px solid #b5b4aa;
	border-left:none;
	border-right:none;	
	color:white;*/
	

}

#home_content p {
	width:auto;
}

#peter_battlefield {
	position:relative;
	left:-9px;
	text-align:left;
	margin-bottom:20px;
}

h2.praise {
	/*text-align:center;
	margin:0;
	background:#8a897a;
border:2px solid #da4636;
	border-left:none;
	border-right:none;	
	padding:4px;
	color:white;
	font-size:14pt;*/
}

#images_to_enlarge {
	width:350px;
	margin-top:-40px;
}

#images_to_enlarge .zoom {
	position: relative; 
	top: 4px;
}

#images_to_enlarge a {
	text-decoration:none;
}

.underline {
	text-decoration:underline;
}

#bottom {
	width:760px;
	margin:0 auto;
	clear:both;
	text-align:center;
	border-bottom:7px solid #8a897a;
	font-family:Georgia, "Times New Roman", Times, serif;
}
/*
#buypeterswar {
	border-top:gray solid 1px;
}

.buypeterswar {
	margin-top:-30px;	
}*/

.buypeterswar strong {
	font-variant:small-caps;
}

#copyright {
	border-bottom: 3px solid #da4636;
	margin-bottom:3px;
	padding-bottom:15px;	
	font-size:10pt;
}

#below {
	width:760px;
	margin:10px auto;
	height:70px;
	background:url(../images/decorative2.gif) repeat-x 2px 0;
}

#content .reviews p {
	margin:20px auto;
	border:1px dashed gray;
	padding:20px;
	background:white;
	width:600px;
}



.center {
	text-align:center;
}

.floatleft {
	float:left;
	margin:0 6px 6px 0;
}

.floatright {
	float:right;
	margin:0 0 4px 4px;
}

.clear {
	clear:both;
}

.hidden {
	position:absolute;
	left:-10000px;
	top:auto;
	width:1px;
	height:1px;
	overflow:hidden;
}


table.toc {
	margin:10px auto;
}

table.toc td {
	padding:2px 40px;	
}

.alphalist ul {
	margin:10px;
	padding:0;
	height:15px;
	text-align:center;
}

.alphalist li {
	margin:0;
	padding:0;
	display:inline;
	list-style-type:none;
}

.alphalist a {
	display:block;
	float:left;
	padding:2px 5px;
	text-align:center;
}

div.bookindex {
	margin:0 0 0 15px;
	width:500px;
}

div.bookindex h2 {
	border-bottom:1px solid gray;
	padding:4px 0 0 0;
	margin-top:40px;
}

div.bookindex dt {
	clear:both;
	/*display:inline;
	font-weight:bold;*/
	margin:10px 0 0 0;
}

div.bookindex dd {
	
}


/* Localized */